WorkspaceName=rss
WorkspaceDescription=child of WS10
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=GreenRiverNet
Description=
Path=rss/GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1706920659913
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=
Path=rss/NoSysOp.ralt
Class=hec.rss.model.RssAlt
Index=3
ModifiedTime=1508954477928
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=
Path=rss/NoSysOp.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1024578252601
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOpObs
Description=
Path=rss/NoSysOpObs.fits
Class=hec.model.TSDataSet
Index=5
ModifiedTime=1024578252621
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=No System Operations (Simulation)
Path=rss/NoSysOp.malt
Class=hec.model.ModelAlt
Index=6
ModifiedTime=1024578252641
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---
Description=No System Operations (Simulation Run)
Path=rss/NoSysOp---.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1024578252691
ManagerProxyEnd

ManagerProxyBegin
Name=SystemOp
Description=
Path=rss/SystemOp.simperiod
Class=hec.model.SimulationPeriod
Index=8
ModifiedTime=1706920520897
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel
Description=
Path=rss/Parallel.ralt
Class=hec.rss.model.RssAlt
Index=9
ModifiedTime=1508954161507
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel
Description=
Path=rss/Parallel.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ParallelObs
Description=
Path=rss/ParallelObs.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel
Description=Copy of No System Operations (Simulation)
Path=rss/Parallel.malt
Class=hec.model.ModelAlt
Index=12
ModifiedTime=1508954116332
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--
Description=Copy of No System Operations (Simulation Run)
Path=rss/Parallel--.simrun
Class=hec.rss.model.RssSimRun
Index=13
ModifiedTime=1508954116346
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem
Description=
Path=rss/Tandem.ralt
Class=hec.rss.model.RssAlt
Index=14
ModifiedTime=1508954616565
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem
Description=
Path=rss/Tandem.fits
Class=hec.model.TSDataSet
Index=15
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=TandemObs
Description=
Path=rss/TandemObs.fits
Class=hec.model.TSDataSet
Index=16
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem
Description=Copy of No System Operations (Simulation)
Path=rss/Tandem.malt
Class=hec.model.ModelAlt
Index=17
ModifiedTime=1508954433527
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----
Description=Copy of No System Operations (Simulation Run)
Path=rss/Tandem----.simrun
Class=hec.rss.model.RssSimRun
Index=18
ModifiedTime=1508954433538
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem
Description=
Path=rss/ExpTandem.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1508954843783
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem
Description=
Path=rss/ExpTandem.fits
Class=hec.model.TSDataSet
Index=20
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandemObs
Description=
Path=rss/ExpTandemObs.fits
Class=hec.model.TSDataSet
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem
Description=Copy of Copy of No System Operations (Simulation)
Path=rss/ExpTandem.malt
Class=hec.model.ModelAlt
Index=22
ModifiedTime=1508954831792
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-
Description=Copy of Copy of No System Operations (Simulation Run)
Path=rss/ExpTandem-.simrun
Class=hec.rss.model.RssSimRun
Index=23
ModifiedTime=1508954831811
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
